DEV Community

loading...

Discussion on: How to setup jOOQ with Flyway and Gradle

davinkevin profile image
Λ\: Davin Kevin

Yeah, but spring boot 2.2 use the same jooq version used in the plugin by default.